Subject: Re: online magazine interview for bee keeping?

From: wallace cole <[email-masked]>
Date: Fri, 16 Feb 1996 20:37:09 -0600

As you all may know, there is a School-to-Work movement sweeping the 
country that may (I hope) reach beekeepers.  Many of us are graying and 
would like to introduce students to this profession.  The rewards are 
many.  I am aS2W liason for a high school and would like to push this.  
Precautions of course would need to be taken, but I find no restrictions 
in the laws listing this as restricted or hazardous.  Wally Cole